.ceo-msg-wrapper {
    margin-bottom: 100px;
    background-color: #f6f6f6;
    padding: 40px 0 100px 0;
}


.ceo-msg-header {
    line-height: 1.6;
    margin: 30px 80px;
    font-size: 2.4rem;
    font-weight: 300;
}

.ceo-msg {
    padding: 0 100px;
}

.ceo-msg h3{
    font-size: large;
    font-weight: 800;
    font-family: Noto Serif JP;
    text-align: right;
    padding-right: 100px;
}

.ceo-msg h3 span{
    font-size: larger;
}

.content-wrapper {
    width: 1120px;
    margin: auto;
}

.information-wrapper{
    margin-bottom: 100px;
}

.gaiyou-img {
    width: 1000px;
    overflow: hidden;
    margin: auto;
}


.image-container img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.content-title {
    margin: 1.7em 0;
    font-size: 2.8rem;
    font-weight: 400;
    text-align: center;
    line-height: 1.25;
    scroll-margin-top: 140px;
}

.content-title span:after {
    content: "";
    display: block;
    width: 110px;
    height: 7px;
    background: #999999;
    margin: .5em auto 0;
}

.content-div {
    width: 800px;
    margin: 40px auto;
}

.content-block {
    display: flex;
    background: #f5f5f5;
    margin: 4px 0;
    padding: 20px;
}

.content-block dt {
    width: 140px;
}

.content-block dd {
    width: 600px;
}

.information-text {
    text-align: center;
}

@media all and (max-width: 599px) {
	.subtitle {
		margin-left: 15px;
	}

    .ceo-msg {
        padding: 0 20px;
    }

	.content-wrapper {
        width: auto;
    }

    .gaiyou-img {
        width: auto;
    }

    .content-div {
        width: auto;
    }

    .information-text {
        margin: 0 20px;
    }
}